/*
 * 
 * primary color: #735bc6
 * hover color: #5b499b
 * 
 */

/** General **/
a {
    color: #735bc6;
}
a:hover,
a:focus {
    color: #5b499b;
}

.panel-sidebar .list-group > a.list-group-item,
.panel-sidebar .list-group > a.list-group-item.active:focus > i,
.panel-sidebar .list-group > a.list-group-item.active:hover > i,
.panel-sidebar .list-group > a.list-group-item.active > i,
.panel-sidebar .list-group > a.list-group-item > i {
    color: #735bc6;
}
.panel-sidebar .list-group > a.list-group-item:active,
.panel-sidebar .list-group > a.list-group-item:focus {
    color: #735bc6;
}

.panel-boxed-checkbox.checked .check .check-title,
.panel-boxed-checkbox.checked .panel-footer,
.panel-boxed-checkbox.open .check .check-title,
.panel-boxed-checkbox.open .panel-footer,
.panel-group-condensed > .panel.checked .check-content > span {
    color: #735bc6;
}

.panel-sidebar.panel-client-contacts .panel-footer .btn,
.panel-sidebar.panel-client-details .panel-footer .btn,
.panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn {
    color: #735bc6;
    background-color: rgba(115, 91, 198, 0.05);
    border-color: rgba(115, 91, 198, 0.05);
}
.open > .panel-sidebar.panel-client-contacts .panel-footer .btn.dropdown-toggle,
.open > .panel-sidebar.panel-client-contacts .panel-footer .btn.dropdown-toggle.focus,
.open > .panel-sidebar.panel-client-contacts .panel-footer .btn.dropdown-toggle:focus,
.open > .panel-sidebar.panel-client-contacts .panel-footer .btn.dropdown-toggle:hover,
.open > .panel-sidebar.panel-client-details .panel-footer .btn.dropdown-toggle,
.open > .panel-sidebar.panel-client-details .panel-footer .btn.dropdown-toggle.focus,
.open > .panel-sidebar.panel-client-details .panel-footer .btn.dropdown-toggle:focus,
.open > .panel-sidebar.panel-client-details .panel-footer .btn.dropdown-toggle:hover,
.open > .panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn.dropdown-toggle,
.open > .panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn.dropdown-toggle.focus,
.open > .panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn.dropdown-toggle:focus,
.open > .panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn.dropdown-toggle:hover,
.panel-sidebar.panel-client-contacts .panel-footer .btn.active,
.panel-sidebar.panel-client-contacts .panel-footer .btn.active.focus,
.panel-sidebar.panel-client-contacts .panel-footer .btn.active:focus,
.panel-sidebar.panel-client-contacts .panel-footer .btn.active:hover,
.panel-sidebar.panel-client-contacts .panel-footer .btn.focus,
.panel-sidebar.panel-client-contacts .panel-footer .btn:active,
.panel-sidebar.panel-client-contacts .panel-footer .btn:active.focus,
.panel-sidebar.panel-client-contacts .panel-footer .btn:active:focus,
.panel-sidebar.panel-client-contacts .panel-footer .btn:active:hover,
.panel-sidebar.panel-client-contacts .panel-footer .btn:focus,
.panel-sidebar.panel-client-contacts .panel-footer .btn:hover,
.panel-sidebar.panel-client-details .panel-footer .btn.active,
.panel-sidebar.panel-client-details .panel-footer .btn.active.focus,
.panel-sidebar.panel-client-details .panel-footer .btn.active:focus,
.panel-sidebar.panel-client-details .panel-footer .btn.active:hover,
.panel-sidebar.panel-client-details .panel-footer .btn.focus,
.panel-sidebar.panel-client-details .panel-footer .btn:active,
.panel-sidebar.panel-client-details .panel-footer .btn:active.focus,
.panel-sidebar.panel-client-details .panel-footer .btn:active:focus,
.panel-sidebar.panel-client-details .panel-footer .btn:active:hover,
.panel-sidebar.panel-client-details .panel-footer .btn:focus,
.panel-sidebar.panel-client-details .panel-footer .btn:hover,
.panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn.active,
.panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn.active.focus,
.panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn.active:focus,
.panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn.active:hover,
.panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn.focus,
.panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn:active,
.panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn:active.focus,
.panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn:active:focus,
.panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn:active:hover,
.panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn:focus,
.panel-sidebar[menuitemname*=Support-Pin] .panel-footer .btn:hover {
    color: #5b499b;
    background-color: rgba(115, 91, 198, 0.1);
    border-color: rgba(115, 91, 198, 0.1);
}

.panel-sidebar.panel-payment {
    background: #735bc6;
}

.btn-primary {
    background-color: #735bc6;
    border-color: #735bc6;
}
.btn-primary.active,
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary:focus,
.btn-primary:hover,
.open > .btn-primary.dropdown-toggle,
.open > .btn-primary.dropdown-toggle.focus,
.open > .btn-primary.dropdown-toggle:focus,
.open > .btn-primary.dropdown-toggle:hover {
    background-color: #5b499b;
    border-color: #5b499b;
}

.btn-info {
    color: #735bc6;
    background-color: rgba(115, 91, 198, 0.05);
    border-color: rgba(115, 91, 198, 0.05);
}
.btn-info.active,
.btn-info.active.focus,
.btn-info.active:focus,
.btn-info.active:hover,
.btn-info.focus,
.btn-info:active,
.btn-info:active.focus,
.btn-info:active:focus,
.btn-info:active:hover,
.btn-info:focus,
.btn-info:hover,
.open > .btn-info.dropdown-toggle,
.open > .btn-info.dropdown-toggle.focus,
.open > .btn-info.dropdown-toggle:focus,
.open > .btn-info.dropdown-toggle:hover {
    color: #5b499b;
    background-color: rgba(115, 91, 198, 0.1);
    border-color: rgba(115, 91, 198, 0.1);
}

.btn-icon:active,
.btn-icon:focus,
.btn-icon:hover {
    color: #735bc6;
}

.btn-social i {
    font-size: 16px;
}
.btn-social.btn-facebook {
    color: #fff;
    background-color: #3b5998;
    border-color: #3b5998;
}
.btn-social.btn-facebook.active,
.btn-social.btn-facebook:active,
.btn-social.btn-facebook:focus,
.btn-social.btn-facebook:hover {
    color: #fff;
    background-color: #2d4373;
    border-color: #2d4373;
}

.text-primary {
    color: #735bc6 !important;
}

.text-info {
    color: #735bc6 !important;
}

.badge--primary {
    background: #735bc6;
}

.form-control:focus,
.module-custom-output input[type=text]:focus {
    border-color: #735bc6;
}

.checkbox-styled.checked,
.radio-styled.checked {
    border-color: #735bc6;
    background: #735bc6;
}

.switch__checkbox:checked + .switch__container {
    background: #735bc6;
}
.switch--primary .switch__handle,
.switch--text .switch__checkbox:checked + .switch__container {
    background: #735bc6;
}

.form-tooltip .tooltip-icon:hover,
.input-password-strenght > span i:hover {
    color: #735bc6;
}

.spinner > div {
    background: #5b499b;
}

.message-success .message-icon,
.client-alerts li.none .none-icon {
    color: transparent;
    background-image: url('data:image/png;base64,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');
    border-color: transparent;
}
.client-alerts li.none .none-icon > svg {
    display: none;
}

.alert-info {
    background-color: rgba(115, 91, 198, 0.05);
    border-color: rgba(115, 91, 198, 0.25);
    color: #735bc6;
}
.alert-info .alert-link {
    color: #5b499b;
}
body:not(.page-searchdomains) .alert-info,
body:not(.page-searchdomains) .alert-info strong {
    color: inherit !important;
    background-color: #ebeff2;
    border-color: transparent;
}

.selectize-control.form-control .selectize-input.dropdown-active,
.selectize-control.form-control .selectize-input:hover {
    border-color: #735bc6;
}
.selectize-control.form-control .selectize-dropdown .option:hover {
    color: #735bc6;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #735bc6;
    border-color: #735bc6;
}

table.dataTable thead .sorting_asc .sorting-arrows:before,
table.dataTable thead .sorting_desc .sorting-arrows:after {
    color: #735bc6;
}

.check-title {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.check-title small {
    display: block;
    width: 100%;
    padding-top: 3px;
    color: #959595;
    font-size: 12px;
}

.panel-check {
    border: 2px solid #fff;
    -webkit-transition: border-color .25s;
    transition: border-color .25s;
}
.panel-check.checked {
    border-color: #735bc6 !important;
}


/** Header **/
.navbar-main .navbar-nav > li.active > a,
.navbar-main .navbar-nav > li.active > a:focus,
.navbar-main .navbar-nav > li.active > a:hover,
.navbar-main .navbar-nav > li.open > a,
.navbar-main .navbar-nav > li.open > a:focus,
.navbar-main .navbar-nav > li.open > a:hover,
.navbar-main .navbar-nav > li > a:focus,
.navbar-main .navbar-nav > li > a:hover {
    color: #735bc6;
}
.navbar-main .navbar-nav > li.active > a:focus>b,
.navbar-main .navbar-nav > li.active > a:focus > i,
.navbar-main .navbar-nav > li.active > a:hover > b,
.navbar-main .navbar-nav > li.active > a:hover > i,
.navbar-main .navbar-nav > li.active > a > b,
.navbar-main .navbar-nav > li.active > a > i,
.navbar-main .navbar-nav > li.open > a:focus > b,
.navbar-main .navbar-nav > li.open > a:focus > i,
.navbar-main .navbar-nav > li.open > a:hover > b,
.navbar-main .navbar-nav > li.open > a:hover > i,
.navbar-main .navbar-nav > li.open > a > b,
.navbar-main .navbar-nav > li.open > a > i,
.navbar-main .navbar-nav > li > a:focus > b,
.navbar-main .navbar-nav > li > a:focus > i,
.navbar-main .navbar-nav > li > a:hover > b,
.navbar-main .navbar-nav > li > a:hover > i {
    color: #735bc6;
}
.dropdown-menu-item a:focus,
.dropdown-menu-item a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu-items > .active > a,
.dropdown-menu-items > .active > a:focus,
.dropdown-menu-items > .active > a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
    color: #735bc6;
    background-color: rgba(115, 91, 198, 0.15);
}
.dropdown-menu-item a:focus > i,
.dropdown-menu-item a:hover > i,
.dropdown-menu > li > a:focus > i,
.dropdown-menu > li > a:hover > i {
    color: #735bc6 !important;
}

.navbar-main .navbar-nav>li.active>a:after {
    background: #735bc6;
}

ul.top-nav > li.open > a,
ul.top-nav > li.open > a > i,
ul.top-nav > li:active > a,
ul.top-nav > li:active > a > b,
ul.top-nav > li:active > a > i,
ul.top-nav > li:focus > a,
ul.top-nav > li:focus > a > b,
ul.top-nav > li:focus > a > i,
ul.top-nav > li:hover > a,
ul.top-nav > li:hover > a > b,
ul.top-nav > li:hover > a > i,
ul.top-nav > li > a:focus,
ul.top-nav > li > a:focus > b,
ul.top-nav > li > a:focus > i {
    color: #735bc6;
}
ul.top-nav > li > a .label.label-info {
    background-color: #735bc6;
}

@media (max-width: 992px) {
    .lagom .navbar-main {
        background: #735bc6;
    }
}


/** Page Header **/
.page_header {
    padding: 70px 0;
    margin-bottom: 60px;
    color: #fff;
    background-color: #5b499b;
    text-align: center;
}
.page_header .title {
    margin-bottom: 0;
    padding-top: 2px;
    padding-bottom: 1px;
    color: inherit;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.page_tracker {
    height: 50px;
    margin-top: 20px;
    margin-bottom: 0;
    padding: 0;
    color: #677983;
    border-radius: 50px;
    box-shadow: 0 5px 10px 0 rgba(7, 28, 38, 0.2);
    line-height: 50px;
    overflow: hidden;
}
.page_tracker > li {
    position: relative;
    display: table-cell;
    white-space: nowrap;
    width: 1%;
    vertical-align: middle;
    background-color: #fff;
    z-index: 0;
}
.page_tracker > li.active {
    color: #735bc6;
    font-weight: 700;
}
.page_tracker > li:before {
    content: "\f105";
    position: absolute;
    top: 0;
    right: 0;
    font-family: "Font Awesome 5 Free";
    font-size: 22px;
    font-weight: 700;
    opacity: 0.35;
}
.page_tracker > li.active:before {
    color: #735bc6;
    opacity: 1;
}
.page_tracker > li:last-child:before {
    display: none;
}
.page_tracker > li > a {
    display: block;
    color: inherit;
    pointer-events: none;
}
.page_tracker > li > a:before {
    content: "\f00c";
    display: none;
    width: 18px;
    height: 18px;
    margin-right: 10px;
    color: #fff;
    background-color: #1fc063;
    border-radius: 50%;
    font-family: "Font Awesome 5 Pro";
    font-size: 10px;
    line-height: 18px;
    vertical-align: 1px;
}
.page_tracker > li.active > a:before {
    display: inline-block;
}
@media (max-width: 768px) {
    .page_tracker > li > a:before {
        content: attr( data-small );
        font-size: 14px;
    }
    .page_tracker > li > a {
        font-size: 0;
    }
}


/** Login Page **/
.login_logo {
    display: block;
    max-width: 150px;
    margin: 0 auto 20px;
}

.logincontainer {
    max-width: 600px;
}

.main-body.login-page {
    background: #f6f7f8;
}

.main-body.login-page .header-lined h1 {
    display: none;
}

.main-body.login-page .header-lined h1 > span.text-small {
    display: none;
}

.main-body.login-page .form-group label[for] {
    display: none;
}

.main-body.login-page .form-group .space-between > a {
    margin-left: auto;
}

.main-body.login-page .form-group label.checkbox {
    margin-top: 0;
}

.logincontainer .social-signin-btns .btn {
    width: auto;
    margin-bottom: 12px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 3px;
    font-size: 0;
    text-indent: 0;
}
.logincontainer .social-signin-btns .btn > i {
    margin-right: 10px;
}
.logincontainer .social-signin-btns .btn.btn-facebook:after {
    content: "FACEBOOK";
    color: #fff;
    font-size: 14px;
}
.logincontainer .social-signin-btns .btn.btn-google:after {
    content: "GOOGLE";
    color: #000;
    font-size: 14px;
}


/** Knowledgebase Page **/
.kb-search .kb-search-wrapper {
    position: relative;
    background: #735bc6;
    border-color: #735bc6;
    z-index: 0;
}
.kb-search .kb-search-wrapper:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.2);
}

.kb-category a:before {
    color: #735bc6;
}

.kb-rate-article {
    color: #735bc6;
}


/** Products Page **/
body.page-products .main-grid > .sidebar,
body.page-domainregister .main-grid > .sidebar,
body.page-domaintransfer .main-grid > .sidebar {
    display: none;
}
body.page-products .main-grid > .col-md-9,
body.page-domainregister .main-grid > .col-md-9,
body.page-domaintransfer .main-grid > .col-md-9 {
    width: 100%;
}


/** Domain Page **/
.panel-choose-domain .panel-domain-search {
    position: relative;
    background: #735bc6;
    border-color: #735bc6;
    z-index: 0;
}
.panel-choose-domain .panel-domain-search:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.2);
}


/** Configue Page **/
.order-summary {
    background-color: #ebeff2;
}
.order-summary > h2,
.order-summary-list,
.order-summary-list.faded {
    color: inherit;
}
.order-summary-list {
    border-color: rgba(0, 0, 0, 0.25);
}
.order-summary-list .list-item-title,
.order-summary-list .list-item.faded {
    color: inherit;
    font-weight: 700;
}
.order-summary .total-due-today .content {
    color: inherit;
}
.order-summary .total-due-today-text {
    color: inherit;
    font-weight: 700;
}
.order-summary .total-due-today .basket-icon {
    color: inherit;
}
.order-summary-actions > .text {
    margin-top: 14px;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 18px;
}
.order-summary-actions > .btn {
    color: #fff;
    background-color: #1fc063;
}
.order-summary-actions > .btn:focus {
    color: #fff;
    background-color: #1fc063;
}
.order-summary-actions > .btn .spinner > div {
    background-color: #fff;
}

@media only screen and (max-width: 991px) {
    .order-summary-mob .btn-rounded {
        background-color: #735bc6;
    }
}


/** Checkout Page **/
.text-domain {
    color: #735bc6;
}

.mc-promos .mc-promo .header .expander {
    color: #735bc6;
}

.mc-promos .mc-promo .header .cta .btn-add {
    color: #735bc6;
    background-color: rgba(115, 91, 198, 0.05);
    border-color: rgba(115, 91, 198, 0.05);
}
.mc-promos .mc-promo .header .cta .btn-add.active,
.mc-promos .mc-promo .header .cta .btn-add.active.focus,
.mc-promos .mc-promo .header .cta .btn-add.active:focus,
.mc-promos .mc-promo .header .cta .btn-add.active:hover,
.mc-promos .mc-promo .header .cta .btn-add.focus,
.mc-promos .mc-promo .header .cta .btn-add:active,
.mc-promos .mc-promo .header .cta .btn-add:active.focus,
.mc-promos .mc-promo .header .cta .btn-add:active:focus,
.mc-promos .mc-promo .header .cta .btn-add:active:hover,
.mc-promos .mc-promo .header .cta .btn-add:focus,
.mc-promos .mc-promo .header .cta .btn-add:hover,
.open > .mc-promos .mc-promo .header .cta .btn-add.dropdown-toggle,
.open > .mc-promos .mc-promo .header .cta .btn-add.dropdown-toggle.focus,
.open > .mc-promos .mc-promo .header .cta .btn-add.dropdown-toggle:focus,
.open > .mc-promos .mc-promo .header .cta .btn-add.dropdown-toggle:hover {
    background-color: #5b499b;
    border-color: #5b499b;
}

.form-group.promo-code {
    position: relative;
    z-index: 0;
}
.form-group.promo-code:before {
    content: " ";
    position: absolute;
    top: 1px;
    left: 1px;
    width: 40px;
    height: 40px;
    background-image: url(/templates/hosthq/assets/img/promo-icon.png);
    background-size: auto;
    background-position: left center;
    background-repeat: no-repeat;
    z-index: 1;
}
.form-group.promo-code .form-control {
    width: 100%;
    padding-left: 47px;
}

.cart-item-actions > .btn[data-original-title=" Remove"] {
    color: #ff4040;
}

#btnEmptyCart {
    color: #fff;
    background-color: #ff4040;
    border-color: #ff4040;
}

#modalEmptyCart button[type="submit"] {
    background-color: #ff4040;
    border-color: #ff4040;
}

.order-content a[data-target="#estimate-taxes"] {
    display: none;
}

body.page-viewcart .panel-footer > .content > .btn[href="cart.php"] {
    color: #fff;
    background-color: #735bc6;
    border-color: #735bc6;
}

#paymentGatewaysContainer .radio-styled {
    background-color: #1fc063;
    border-color: #1fc063;
}
#paymentGatewaysContainer .radio-styled:before {
    content: "\f00c";
    color: #fff;
    background-color: transparent;
    font-family: "Font Awesome 5 Pro";
    font-size: 10px;
}

.order-content > .message-no-data > .message-image {
    background-image: url( /templates/hosthq/assets/img/empty-cart.png );
}
.order-content > .message-no-data > .message-image > svg {
    visibility: hidden;
}


/** Portal Page **/
a.tile:hover .icon,
.tile .stat {
    color: #735bc6;
}

.client-home-panels .panel-domain-register {
    background-color: #5b499b;
}

.client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success {
    background-color: #735bc6;
    border-color: #735bc6;
}
.client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success.active,
.client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success.active.focus,
.client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success.active:focus,
.client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success.active:hover,
.client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success.focus,
.client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success:active,
.client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success:active.focus,
.client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success:active:focus,
.client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success:active:hover,
.client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success:focus,
.client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success:hover,
.open > .client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success.dropdown-toggle,
.open > .client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success.dropdown-toggle.focus,
.open > .client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success.dropdown-toggle:focus,
.open > .client-home-panels .panel > .panel-body .input-group .input-group-btn .btn-success.dropdown-toggle:hover {
    background-color: #5b499b;
    border-color: #5b499b;
}

.client-home-panels .panel-domain-register .panel-body .input-group.margin-10 .input-group-btn input[name="transfer"] {
    color: #735bc6 !important;
    background-color: #fff;
    border-color: #fff;
}


/** Services Page **/
.promo-slider-wrapper {
    background: #735bc6;
}


/** Other Pages **/
.main-banner {
    background: #735bc6;
}

.banner-st0 {
    stroke: #5b499b;
}

.main-banner .main-subnav {
    background: #735bc6;
}

.content-block-secondary {
    background: #735bc6;
}

.landing-page .feature-wrapper .feature-icons > i {
    color: #735bc6;
}

.landing-page .plans .pricing-item .price {
    color: #735bc6;
}

.landing-page .plans .pricing-item .lm-check {
    color: #735bc6;
}

.landing-page .banner-promo {
    background: #735bc6;
}

.landing-page .feature-icon > i,
.landing-page .feature > i {
    color: #735bc6;
}

.social-login.on-header {
    position: absolute;
    top: 8px;
    right: 15px;
    margin: 0;
    padding: 0;
    border-width: 0;
    border-radius: 0;
    opacity: 0;
    -webkit-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;
}
.panel-collapse.in .social-login.on-header {
    opacity: 1;
}

#frmCheckout .panel-group .panel-heading {
    padding-right: 120px;
}

.payment_icons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: 18px;
    right: 15px;
    cursor: default;
}
.payment_icons > img {
    margin-left: 4px;
    border: 1px solid #f1f1f1;
    border-radius: 2px;
    filter: url(data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter i…0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale);
    filter: gray;
    -webkit-filter: grayscale(100%);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.payment_icons > img.active {
    filter: none;
    -webkit-filter: grayscale(0%);
    -webkit-box-shadow: 0 6px 19px 0 rgba(0,0,0,0.05);
    box-shadow: 0 6px 19px 0 rgba(0,0,0,0.05);
}

#frmCheckout {
    margin-top: 40px;
}

.order-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    margin-top: 30px;
}
.order-info > img {
    display: block;
    width: 60px;
    max-width: 100%;
    height: auto;
}
